1. CatFace 2.3

CatFace 2.3

  |   6

This module was written by an experienced seo-expert and software developer Alexander Alaev. CatFace module make content unique on the category pages.

When you add a large number of materials to the site we are faced with an interesting feature of the engine DLE, which manifests itself in the fact of proliferation category to several pages, all pages will receive the same text and headline. Thanks to this module you don`t need to worry about this problem anymore.

CatFace - SEO category Optimization module for DLE
Original title: CatFace
Compatible with CMS: DLE 8.2-10.2
Distribution: Free, As Is, in the propagation of the source is acknowledged
Current version: 2.3 (from 23.05.2014)
Purpose: Displays the text description and H1 header on the category pages and the home page.
Features: Ability to control the display of the title and description on different pages. Opportunity to have 2 description and 2 headers of each category - for the first (main) page and for other pages. Flexible adjustment through a separate tpl-pattern using special tags.

Installation and removal module CatFace

How to install:
  1. Unpack the archive with the module;
  2. Copy the contents of the folder uploads (in addition to / templates /) to the server;
  3. Contents of the folder uploads / templates / Default / put in a folder of your template;
  4. Run http://yoursite.com/catface_installer.php and follow the instructions;
  5. Delete install file from the server;
  6. Open the file main.tpl of your template at the right place, add the following code:
    [aviable=cat|main]{ include file="engine/modules/catface.php"} [/aviable]

  7. Installation finished start the setup of module.

How to uninstall
  1. Download the file catface_uninstaller.php to the server in the folder where you installed DLE;
  2. Run the file and follow the instructions http://yoursite.com/catface_uninstaller.php;
  3. Remove all module files downloaded during the installation;
  4. Do not forget to delete the file catface_uninstaller.php.

Login Required!Only registered users can download files. Please register or Login
Dear visitor, you are browsing our website as Guest.
We strongly recommend you to register and login to view hidden contents.



Comments 6

Commented By CEduard on October 25, 2014 (12:25 pm)
First when i tried to install this module it had some error, then i realized that
{ include file="engine/modules/catface.php"} [/aviable]
have a space between { and include. You can see this module working on my website http://www.scriptclerk.com
N/A 3Forum topics : 0Forum replies : 0Forum likes : 0
Commented By DLEStarter on October 25, 2014 (5:07 pm)
The instruction was separated the tag because there was issue with tag code, so you will need to adjust it...from { include to {include because the tag symbol was in black list so that's why...
29 225Forum topics : 9Forum replies : 558Forum likes : 116
Commented By softonic on December 18, 2014 (10:34 am)
Is it working for DLE 10.3?
N/A 21Forum topics : 34Forum replies : 71Forum likes : 0
Commented By DLEStarter on December 18, 2014 (10:37 am)
Quote: softonic
Is it working for DLE 10.3?

29 225Forum topics : 9Forum replies : 558Forum likes : 116
Commented By onchannel on February 15, 2015 (9:23 am)
what about 10.4 ?
N/A 84Forum topics : 8Forum replies : 14Forum likes : 0

full movies
Commented By DLEStarter on February 16, 2015 (3:15 am)
Quote: onchannel
what about 10.4 ?


99% modules and hacks working with 10.2 will work with 10.3 and 10.4...the only difference is if there is instructions to install in "index.php", in 10.4 will edit file "engine/modules/main.php" instead...there is absolutely nothing more difference
29 225Forum topics : 9Forum replies : 558Forum likes : 116
Information!Would you like to leave your comment? Please Login to your account to leave comments. Don't have an account? You can create a free account now.
DLEStarter Notice!Please note...Every hack and every module will get additional queries from your database and some hacks and some modules may result your server overload, so install only what you "need", remove any hacks and modules from your script when you don't need them, all hacks and modules appears in this website are not guaranteed by DLEStarter Team for your script security and compatibility, please read instruction carefully and use hacks and modules at your own risk...Thank you.